+++
title = "B. Delivery of Texts"
date =  2020-08-06T12:06:01-07:00
weight = 8
+++

In Orthodox Christian services, texts are delivered by *speaking*, *intoning*, or *chanting/ singing*. Service books also contain text called *rubrics*, which are not delivered but are rather instructions for liturgical actions.

1. **Speaking**: Liturgical texts that are typically spoken include prayers, dialogues, the Symbol of Faith, the Our Father, the Synaxarion, the Prophetologion, and the Psalter. In some traditions these texts are more typically intoned or (in the case of the Symbol of Faith and the Our Father) sung. Spoken texts are typically delivered in a speaking voice loud enough for the entire congregation to hear. Certain prayers spoken by the priest or bishop, called *secret prayers*, are sometimes spoken quietly.
1. **Intoning**: A text is *intoned* when it is uttered in a singing voice which does not follow a melody but rather remains on the same pitch. In certain styles of intoning the pitch will be occasionally raised or lowered, but not following a rhythmic or melodic pattern. Texts that are typically intoned include: litanies, exclamations, the Apostle, and the Holy Gospel.
1. **Chanting** or **Singing**: In Orthodox Christian services, *chant* and *sing* mean the same thing. Chanted/ sung texts are uttered in a singing voice following a rhythmic and melodic pattern that is typically written down in a *musical score.* These texts must be written or translated so that their words, syllables, and stress patterns match the musical score to which they will be chanted. Most of the hymns in Orthodox Christian worship are *chanted* or *sung*.
1. **Rubrics**: These are liturgical instructions written in service books which tell the clergy or the people how to perform various liturgical actions. *Rubrics* are often printed differently than other texts. Sometimes *rubrics* are printed in italics, and in many service books they are printed using red ink rather than the black ink used for other texts. *Rubrics* must be written or translated in a way that makes their meaning as clear as possible.  